edfhed-gtk(1)

NAME
    edfhed-gtk -- a simple EDF header editor

SYNOPSIS
    edfhed-gtk file.edf

DESCRIPTION

edfhed-gtk is GTK+ utility to edit the header data of EDF files. For the particulars of how Aghermann treats the various fields, see edfhed(1).

SEE ALSO
edfhed(1), aghermann(1).

AUTHOR
edfhed-gtk is written by Andrei Zavada <johnhommer@gmail.com> as part of the Aghermann project.